.mbox{width:100%;height:535px;position:relative;background-position:center 100%;}
.mbox_inner{width:100%;height:535px;background:#D0D9DD;background-position:center 100%; position:relative;}
.mbox_inner img{ width:50%;}
.mbg{ width:100%; height:535px; position:absolute;background-position:center 100%; display:none}
.box{ width:100%; height:535px;background-position:center 100%;}
.s_box{position:absolute;z-index:9999px; width:38px;height:38px;border:1px #000 solid;-moz-opacity:0.6;opacity:0.6;filter:alpha(opacity=60);}
.s_box span{display:block;width:36px;height:36px;margin:1px;background:#000;}
.b_box{position:absolute;padding:1px;width:196px;height: auto; overflow:hidden;border:1px #000 solid;-moz-opacity:0.6;opacity:0.6;filter:alpha(opacity=60); display:none}
.b_box div{width:192px;height:72px;background:#000; padding:2px}
.b_box div a{font-size:13px; color:#FFFFFF; line-height:20px; text-decoration:none}
.op{width:100px; height:30px; position:absolute; left:230px; bottom:20px; z-index:9999}
.op a{display: block;cursor:default;position:relative;}
.op a span{padding:5px;background:#fff;position:absolute;white-space:nowrap;color:#150417; font-size:13px;border:1px solid #555; visibility:hidden;bottom:1px;right:1px;}
.op a:hover span{visibility:visible}
.bt_txt{float:left; width:18px; height:18px; text-align:center; line-height:18px; color:#fff; border:1px solid #fff; margin:2px; font-size:12px}
.coptxt{float:left; width:19px; height:19px; line-height:25px; text-align:center; color:#fff; margin:2px; font-size:20px; overflow:hidden}

.fcopy{ width:860px; height:80px; clear:both; margin:20px auto;}
.fcopy p{ text-align:center; line-height:30px; color:#666; font-size:12px;}
.fcopy p a{ color:#c92215; text-decoration:none;}
.fcopy p a:hover{ color:#f00;}